export default {
	nav: {
		main: "الصفحة الرئيسية",
		inventory: "قـائـمـة بـأنـواع الـسـيـارات",
		price: "قائمة الاسعار",
		services: "الخدمات",
		blog: "بلوق",
		faq: "أسئلة وأجوبة",
		terms: "الأحكام والشروط",
		about_us: "معلومات عنا",
		sitemap: "خريطة الموقع"
	},
	footer: {
		help: " مساعدة مباشرة عبر التعليقات.<br/>سنكون سعداء بمساعدتك!",
		licence: "رخصة {num}"
	},
	choice: "إنه اختيارك!",
	crumbs: {
		homepage: "تأجير السيارات الفخمة في دبي"
	},
	no_results: "لا يوجد نتائج لبحثك",
	selected: "السيارات {num} المختارة",
	tags: {
		price: "السعر {url}"
	},
	contacts: "جهات الاتصال",
	404: "أوه لا! الصفحة التي تبحث عنها تم تأجيرها وتركها!"
}